[MainForm]
Label27=Preset
GroupBox1=Ustawienia playlisty
Label4=Kategorie
Label5=Rotacja
Label32=Całkowita długość playlisty:
Label2=godz
Label1=min
Label9=d
cbNoRptArtist=Nie powtarzaj artysty
chReadAdd=Odczytaj dodatkowe informacje o pliku (punkty ratownicze itp.)
Label22=min
Label6=Uważaj artystów za identycznych, jeśli ich nazwy są zgodne z:
cbNoRptTrack=Nie powtarzaj utworu
chNoRptAlbum=Nie powtarzaj albumu
Label7=min
chNoRptTitle=Nie powtarzaj tytułu utworu
Label10=min
Button2=Test
rbOverwrite=Zastąp
rbToTheEnd=Dodaj do kolejki
Label3=min
Label29=Priorytety
Button4=Góra
Button5=W dół
Label30=Jeśli program nie znajdzie żadnych ścieżek spełniających kryteria wyszukiwania podczas generowania listy, parametr najniższego priorytetu zostanie pominięty, a wyszukiwanie będzie kontynuowane przy użyciu pozostałych parametrów. Im niższy parametr znajduje się na liście, tym niższy jest jego priorytet.
btnGen=Wygeneruj
btnExport=Eksportuj do odtwarzacza
btnSavePlaylist=Zapisz playlistę...
Label28=Wynik:
btnReport=Pokaż raport...
Button1=Ustawienia...
Button10=O programie...
btnExit=Wyjdź
btStyle=Styl
TabSheet1=Konstrukcja
TabSheet2=Ustawienia
TabSheet3=Log
Button3=Pomoc...
Label11=Ilość pokrywających się ścieżek
Label12=sek
Button6=Podobni artyści
chNoRepeatAlbumSameArtist=Porównaj tylko albumy tego samego artysty
txSavePreset=Zapisać aktualne ustawienie?
Rename1=Zmień nazwę...
Copy1=Wpisz nazwę presetu
Generatemultipleplaylists1=Generuj wiele playlist...
chEmptyOnError=Po błędzie, utwórz pustą listę odtwarzania
chUseLastPlayed=Użyj ostatniego odtworzonego tagu
Button8=Wielu artystów
Button7=Reguły dopasowania
chPlaylistWindow=Powtórz ochronę z uwzględnieniem ścieżek w oknie listy odtwarzania
Createevent1=Utwórz wydarzenie
chFilterNonPlayable=Filtruj nieodtwarzalne utwory
N1hour1=1 godz
N3hours1=3 godz
N6hours1=6 godz
N12hours1=12 godz
N24hours1=24 godziny
N36hours1=36 godz
N2days1=2 dni
N3days1=3 dni
N5days1=5 dni
N1week1=1 tydzień
Showindexnumber1=Pokaż numer indeksu

[Main.Hints]
btNew=Nowy
btOpen=Otwórz
btSave=Zapisz
btDelete=Usuń
btAddCat=Dodaj
btDelCat=Usuń
btEditCat=Edytuj
btCatImport=Importuj
btRight=Prawo
btLeft=Lewo
BitBtn11=Góra
BitBtn12=Dół

[PartForm]
@=Kategoria
TabSheet1=Ogólne
Label35=Nazwa:
Label1=Czas trwania:
Label13=Utwory
Label2=godz
Label22=min
Label48=sek
Label49=sek
RadioButton1=Użyj wszystkich ścieżek ze źródła
chIgnoreDoNotRepeat=Ignoruj wszystkie reguły "nie powtarzać"
chDoNotLoop=Użyj tej kategorii tylko raz (nie zapętlaj)
chOutro=Outro: dodaj tylko na końcu listy odtwarzania
lbColors=Kolory
Textcolor1=Kolor tekstu...
Backgroundcolor1=Kolor tła...
reset1=Resetuj
TabSheet3=Utwory
GroupBox1=Źródło śladów:
rbSrcBase=Biblioteka Muzyczna
rbSrcPlaylist=Playlist(y)
rbSrcFolder=Folder
chSrcIncludeSub=Uwzględnij podfoldery
rgSrcSelect=Wybór utworu:
rgSrcSelect1=Losowo
rgSrcSelect2=W kolejności
rgSrcTrack=Utwór
Label8=Pozycja początkowa:
chPosAutoAdvance=Postępy w odniesieniu do każdego pokolenia
rbSrcTrack=Śledzenie/strumień sieci/polecenie
Label18=Dodaj
Button1=Biblioteka
Button2=Playlista
Button3=Folder
Button8=Utwór
Button9=Usuń
TabSheet2=Filtry
Label3=Rok
Label4=od
Label5=do
chExcludeWoYear=Wyklucz ścieżki bez określenia "rok"
chExcludeWoRating=Wyklucz ścieżki bez "ocena"
Label6=Komentarz
Label7=Wybierz utwory, które zawierają jeden lub więcej określonych ciągów w polu "komentarz". Komentarz (,) lub średnik ( ;) separated. REQUIRE keyword is used in order to make string moderate. NOT keyword can be used to exclude tracks.
chLengthEnabled=Czas trwania ścieżki
Label10=nie więcej niż
Label11=przynajmniej
Label9=minuty
Label12=minuty
Label15=od
Label16=do
chExcludeWoBPM=Wyklucz ścieżki bez "BPM"
Label21=Ocena
Label51=Filtr tagów
sInclude=Dołącz
sExclude=Wyklucz
TabSheet4=Gatunek
TabSheet5=Język
TabSheet6=Ocena
TabSheet7=Płeć
TabSheet9=Priorytet
chUsePriorityRating=Zmień priorytet wyboru ścieżki na podstawie oceny
Label47=Dodatkowe zasady pierwszeństwa
TabSheet8=Nie powtarzaj
GroupBox2=Zastąp globalne zasady separacji
sep0=Użyj wartości globalnej
sep1=Określ
Label50=Dodatkowe zasady separacji
Button5=OK
Button4=Anuluj
NetworkStream1=Strumień sieciowy
Command1=Polecenie
Teaser1=Zwiastun
Comment1=Komentarz
N3=Edytuj element...
chGenreFilter=Gatunek
chGenderFilter=Płeć
chLanguageFilter=Język
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
@=Log
Button1=Zamknij

[SavePreset]
Label1=Nazwa preseta:
Label2=Grupa presetu:
Button1=OK
Button2=Anuluj

[PriorityRule]
@=Zasada priorytetu
Button2=OK
Button3=Anuluj
Label1=Warunek
Label3=dni temu
Label2=Akcja
cnd0=Liczba zagrań
cnd1=Ostatnio grane
cnd2=Rok
cnd3=Gatunek
cnd4=Data dodania
pr0=zmniejszenie priorytetu o
pr1=zwiększenie priorytetu o
cm0=mniej niż
cm1=więcej niż
cm2=równe
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Zmniejsz
s1=Zwiększ
s2=liczba odtwarzania to
s3=ostatnio grane to
s4=mniej niż
s5=większa niż
s6=dni temu
s7=priorytet
s8=według
s9=dla utworów, gdzie
s10=rok
s11=gatunek
s12=równe
s13=data dodania to
s14=if
s15=has tags
s16=don't have tags

[SeparationRule]
@=Reguła separacji
Label1=Nie powtarzaj
Label2=Okres
Label3=min
Button3=Anuluj

[SeparationStr]
s0=Nie powtarzaj
s1=dla
s2=minuty

[RelatedArtists]
@=Powiązani wykonawcy
Edit1=Edytuj...
AddArtist=Dodaj artystę
AddArtist2=Wprowadź nazwę artysty
Import1=Importuj...
Export1=Eksportuj...

[RelatedArtistsEdit]
@=Powiązane
Label1=Jeden artysta na linię
Button2=Anuluj

[ArtistCompare]
@=Porównaj
sMatch=Dopasuj
Label1=Artysta 1:
Label2=Artysta 2:

[MultipleArtists]
@=Wielu wykonawców
chUseMultiple=Wyodrębnij indywidualnych artystów w celu ochrony przed powtarzaniem
Label1=Separatory artystów (jeden na wiersz)
btCancel=Anuluj

[MultiGen]
@=Generuj wiele playlist
Label1=Zapisz playlistę jako
Label2=Szablon nazwy pliku
Label4=Numer początkowy
Button2=Wygeneruj
Button3=Zamknij
lPlaylistNum=Liczba playlist dla każdego ustawienia
Copycommandline1=Kopiuj wiersz poleceń
Createevent1=Utwórz wydarzenie
tc0=Preset
tc1=Nazwa pliku
btPreset=Preset
Load1=Wczytaj
Save1=Zapisz...
Delete1=Usuń

[ImportPreset]
@=Importuj presety
Label1=Presety
Label2=Kategorie
Button1=Importuj
Button3=Zaznacz wszystko
Button2=Zamknij

[TagRule]
lbAny=dowolny z
Button2=Anuluj
sInclude=Dołącz
sExclude=Wyklucz

[CategorySource]
Label1=Weight
Button2=Cancel

